<bugID>733165<Summary>The URL tooltip appears on the bottom scrollbar instead above it</Summary><Description>Created attachment 603062
Example of the issue.png

User Agent: Mozilla/5.0 (Windows NT 6.1; rv:10.0.2) Gecko/20100101 Firefox/10.0.2
Build ID: 20120215223356

Steps to reproduce:

1. Entering a website which has a bottom scrollbar.
2. Hovering a link.
3. Watching the URL tooltip.


Actual results:

The URL tooltip appears on the bottom scrollbar instead above it.


Expected results:

The URL tooltip appears on the bottom scrollbar instead above it, which makes the rest of the scrollbar invisible.
In these cases, the URL tooltip should appear right above the scrollbar.

A screenshot is attached.</Description></bugID>